<?php
session_start(); 
ob_start();
include("../../pidbco/pidbjoin.php");

 if(!isset($_SESSION['jay_proj_mngmnt']) && empty($_SESSION['jay_proj_mngmnt']))
 {
     echo '<script type="text/javascript">alert("You Want To Login Now.."); window.location.href="../Login";</script>';
 }

 $customer = $_POST['val'];
  $otype = $_POST['otype'];	
 
 $sq = mysqli_query($con,"SELECT `order_id` from `p_orders` where `ocustm` = '$customer' ");
 $a=array();
  while ($row = mysqli_fetch_array($sq)) {
 	array_push($a,$row['order_id']);
  	//echo "<td>". $row['order_id'] ."</td>";
 }
 $sarray = implode(',', $a);
 echo $sarray;

/*
 $sq = mysqli_query($con,"SELECT * from `p_domain` where `dorder` = '$customer' ");
 $row = mysqli_fetch_array($sq);

 $sq = mysqli_query($con,"SELECT * from `p_seo` where `se_order` = '$customer' ");
 $row = mysqli_fetch_array($sq);

 $sq = mysqli_query($con,"SELECT * from `p_server` where `s_order` = '$customer' ");
 $row = mysqli_fetch_array($sq);

 $sq = mysqli_query($con,"SELECT * from `p_sms` where `sm_order` = '$customer' ");
 $row = mysqli_fetch_array($sq);

 $sq = mysqli_query($con,"SELECT * from `p_email` where `em_orderid` = '$customer' ");
 $row = mysqli_fetch_array($sq);*/

?>
